
a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}

a:focus { 
    outline: none; 
}
button:focus { 
    outline: none; 
}

.footer ul{
  list-style: none;
  padding-left: 0px;
}

.footer-nav li a {
    border-left: 1px solid #ddd;
    color: #e1e1e1;
    font-size: 12px;
    padding: 0 5px;
    text-transform: uppercase;
}

.footer-nav li a:hover {
    border-left: 1px solid #ddd;
    color: #9d9d9d;
    font-size: 12px;
    padding: 0 5px;
    text-transform: uppercase;
}

.footer-nav li a.footer-home-link{
    border-left: none;
}